#!/bin/sh
echo 'name: json
version: 0.5
id: json-0.5-2c2e6eff16f49f5f7da238736373307a

license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Sigbjorn Finne <sof@galois.com>
stability:
homepage:
package-url:
synopsis: Support for serialising Haskell to and from JSON
description: JSON (JavaScript Object Notation) is a lightweight data-interchange
             format. It is easy for humans to read and write. It is easy for
             machines to parse and generate.  It is based on a subset of the
             JavaScript Programming Language, Standard ECMA-262 3rd Edition -
             December 1999.
             .
             This library provides a parser and pretty printer for converting
             between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules: Text.JSON.Generic Text.JSON Text.JSON.Types
                 Text.JSON.String Text.JSON.ReadP
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/json-0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/json-0.5
              /usr/local/lib
hs-libraries: HSjson-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/json-0.5/html/json.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/json-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
